﻿/*HTML
{
    overflow:auto;

}*/

body 
{
/*	margin:0px;
	overflow:hidden;
    font-size:0.85em;
    font-family:"Open Sans", Calibri;
    color: #333333;
    
    scrollbar-base-color:#d8d8d8;
    scrollbar-shadow-color: #b8b8b8;
    scrollbar-3dlight-color: #b8b8b8;  
    scrollbar-darkshadow-color: #b8b8b8;*/ 
}



@supports (-moz-appearance:meterbar) and (background-blend-mode:difference,normal) {
    
    .FFSmallModalTop {
        top: 25% !important;
    }

    .FFMediumModalTop {
        top: 15% !important;
    }

    .FFLargeModalTop {
    top: 5% !important;
    }
}

/*table
{
        font-size:1.0em;
        color:inherit;
}*/

hr
{
    border:0;
    color:#bbbbbb;
    background-color:#bbbbbb;
    height:1px;
}

.pageMessage
{
	padding-top:15px;
	color:#e60047;
}

.HEADING1
{
	font-size:140%;
	background-color:transparent;	
	color:#e60047;
	width:99%;
	height:30px;
	font-family:"Open Sans", Arial;
	font-weight:lighter;
}


.HEADING2
{
	font-size: 120%;
	font-weight:bolder;
	color: #e60047;
    background-color:transparent;
}

.HEADING3
{
	font-family: "Open Sans", Calibri;
	font-size:100%;
	font-weight:bold;
	color:white;
	background-color: #E60047;
	/*background-image: url(../../app_images/secondaryHeaderBackground.gif);
	background-repeat: repeat-x;)*/
	padding-left:2px;
	padding-top:1px;
	border:solid 1px #666666;
}

.HEADING4
{
	font-family: "Open Sans", Calibri;
	font-size:100%;
	font-weight:normal;
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr= '#c0c0c0' , EndColorStr= 'ghostwhite'  );
	background-image: linear-gradient(to right, #c0c0c0 0%, #ffffff 100%);
	color:black;
	height:16px;
	padding-left:2px;
	padding-top:1px;
}

.HEADING5
{
	font-family: "Open Sans", Calibri;
	font-size:130%;
	font-weight:500;
	color:#990030;
}

.HOVER
{
	border-right: #000080 0px solid;
	border-top: #000080 0px solid;
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr= '#c0c0c0' , EndColorStr= 'ghostwhite' );
	background-image: linear-gradient(to bottom, #c0c0c0 0%, #ffffff 100%);
    border-left: #000080 0px solid;
	border-bottom: #000080 0px solid;
	text-align: center;
	padding-left:0px;
	cursor:pointer;
}


/*#dvPageHeader
{
    padding-bottom:60px;
}*/

/*a
{
    color:#e60047;
}*/

/*h2
{
    font-size:130%;
    font-weight:inherit;
    margin-top:0px;
    margin-bottom:5px;
}*/

h3
{
	font-size:120%;
	font-weight:600;
	margin-top:25px;
	margin-bottom:0px;
}

/*ul
{
	margin-top:5px;
	margin-left:-25px;  
}*/

.confirmBox
{
	padding-left:0px;
	padding-right:0px;
	font-family:"Open Sans", Calibri;
	font-size:100%;
	background-color:#e60047;
	margin-top:0px;
	margin-left:0px;
}


#headWrapper
{
    margin:0px;
    height:95px;
    background-color:#242424
    /*background:#b30039 url(../../app_images/header_bg_gradient.jpg) repeat-x;*/
}

#headWrapperGradient
{
    position:relative;
    top:0px;
    left:300px;
    width:600px;
    height:95px;
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr= '#242424' , EndColorStr= '#ffffff' );
    background-image: linear-gradient(to right, #242424 0%, #ffffff 100%);
    /*border:2px solid 000;*/
}

#headWrapperRight
{
    position:absolute;
    top:0px;
    right:0px;
    height:95px;
    width:60%;
    background-color:#ffffff;
}


#bodyWrapper
{
	margin:0px;
	padding-left: 27px;
	padding-top:15px;
	text-align: left;
	background-color:#f8f8f8;
	/*background-color:#F1D1D7;
	background:#fff;*/
}

#footerWrapper
{
    margin:0px;
    padding-left:12px;
    padding-top:10px;
    height:135px;   
    color:#999;
    font-size:80%;
    background:#fff url(../../app_images/footer_bg_gradient.jpg) repeat-x;
}

#footerWrapper P
{
    margin-top:0px;
    margin-bottom:5px;
}

#LabourLogo
{
     position:absolute;
     /*top:35px;*/
     top:20px;
     left:20px;
     /*left:2px;*/   
     background-image:url(../../app_images/Labour_Logo.jpg);
     background-repeat:no-repeat;
     height:46px;
     width:256px;
}

#ContactCreatorLogo
{
     background:transparent url(../../app_images/ContactCreator_logo.jpg) no-repeat;
     position:absolute;
     top:0px;
     right:30px;
     width:82px;
     height:76px;
}

#SpanLoginStatus
{
	background-color:transparent;
	position:absolute;
	top:15px;
	right:150px;
	color:#000;
	font-size:100%;
	font-weight:600;
	text-align:right;
     
}

#SpanLoginStatus a
{
     color:#e60047;
}

.CampaignUnitLabel
{
    font-size:120%;
}

#SpanMainMenuContainer
{
    position:absolute;
    top:64px;
    left:0px;
    width:100%;
    /*background-color:#690606;*/
    background-color:transparent;
    height:32px;
    z-index:5000;
}

.MainMenuButton
{
    background-color:#e60047;
    color:#fff;
    padding: 7px 7px 6px 7px;
    font-size:100%;
    font-weight:bolder;
    text-align:center;
    /*margin-right:5px;
    border-right:solid 1px #fff;
    border-left:solid 1px #fff;
    border-top:solid 1px #fff;*/
    z-index:5000;
    /*border-top-left-radius:5px;
    border-top-right-radius:5px;*/
}

.MainMenuExplorer
{
    background-color:#e60047;
    color:#fff;
    /*padding: 7px 7px 5px 7px;*/
    font-size:110%;
    font-weight:bolder;
    text-align:center;
    /*margin-right:5px;*/
    /*border-right:solid 1px #fff;
    border-left:solid 1px #fff;
    border-top:solid 1px #fff;*/
    z-index:9999999999;
    /*border-top-left-radius:5px;
    border-top-right-radius:5px;*/
    width:250px;
}
.MainMenu
{
    position:absolute;
    top:0px;
    left:0px;
	cursor:pointer;

	/*margin-left:5px;*/
	z-index:5000;
}
.MainMenu td {
    padding-top:0px;
    padding-right:0px;
}

.MainMenuButtonHover
{
    background-color:#e60047;
    color:#ffef00;
    padding:7px 7px 6px 7px;
    z-index:5000;
    /*border-top-left-radius:5px;
    border-top-right-radius:5px;*/
}

.MainMenuButtonSelected
{
    background-color:#f8f8f8;
    color:#e60047;
    padding:7px 7px 6px 7px;
    z-index:5000;
    /*border-top-left-radius:5px;
    border-top-right-radius:5px;*/
}

.MainMenuDD
{
    background-color:#ffffff;
    
    border-width:1px;
    border-color: #ff0 transparent transparent transparent;
    /*border-right:solid 1px #e60047;
    border-bottom:solid 1px #e60047;*/
    z-index:5000;
    /*margin-top:10px;*/
}


.MainMenuDDButton
{
    padding:3px 30px 3px 7px;
    color:#e60047;
    background-color:#e8e8e8;
    font-weight:bolder;
    z-index:5000;
    margin:0px;
}

.MainMenuDDButtonHover
{
    padding:1px 29px 1px 6px;
    color:#e60047;
    font-weight:bolder;
    background-color:#ffffff;
    z-index:5000;
    border:2px solid #e60047;
    border-radius:5px;
}


/* Master Page styles */
.linkDivider
{
	padding:0px 4px;
}

/* Home page styles */

#HomeContentTable
{
    font-weight:400;
    font-family:"Open Sans", Calibri;
}

td.HomeNewsColumn
{
	font-family:"Open Sans", Calibri;
    vertical-align:top;
    width:640px;
}

#HomePageQuestion
{
	font-family:"Open Sans", Calibri;
    text-align:center;
    height:70px;
}

.dvLocalStatsBox
{
    height:200px;
    overflow:auto;
    border:solid 6px #ddd;
    border-radius:15px;
    padding:3px;   
}

.NewsContainer
{
	font-family:"Open Sans", Calibri;
    height:225px;
    width:640px;
    border:solid 2px #bbbbbb;
    border-radius:5px;
    background-color:#fff;
    overflow-y:auto;
    overflow-x:hidden;
    padding:10px;
}

.nationalNewsContainer
{
	/*font-family:Calibri;
    height:225px;
    border:solid 6px #b30039;
    border-radius:15px;
    background-color:#fff;
    overflow:auto;
    padding:5px;*/
    font-family:"Open Sans", Calibri;
    height:225px;
    border:solid 2px #bbbbbb;
    border-radius:5px;
    background-color:#fff;
    overflow-y:auto;
    overflow-x:hidden;
    padding:10px;
}

.nationalNewsContainerNoReport
{
	/*font-family:Calibri;
    height:225px;
    border:solid 6px #b30039;
    border-radius:15px;
    background-color:#fff;
    overflow:auto;
    padding:5px;*/
    font-family:"Open Sans", Calibri;
    height:325px;
    border:solid 2px #bbbbbb;
    border-radius:5px;
    background-color:#fff;
    overflow-y:auto;
    overflow-x:hidden;
    padding:10px;
}

.ContainerGradient
{
    /*border:solid 1px #e60047;*/
    border-radius:5px;
    background-color:#fff;
    overflow:hidden;
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr= '#ffffff' , EndColorStr= '#f8f8f8' );
    background-image:linear-gradient(to bottom, #ffffff 0%, #f8f8f8 100%);
}

.QuickLinksContainer
{
	font-family:"Open Sans", Calibri;
    height:90px;
    border:solid 1px #e60047;
    background-color:transparent;
    overflow:hidden;
    padding:5px;
    padding-left:65px;
    background-image:url(../../app_images/Report_Icon.png);
    background-repeat:no-repeat;
    background-position:0 50%;
    border-radius:5px;
}

.SelectionChooserTools
{
    font-family:"Open Sans", Calibri;
    width:500px;
/*    height:60px;*/
    border:solid 1px #bbbbbb;
    border-radius:5px;
    background-color:transparent;
    padding:10px;
    padding-left:90px;
    padding-right:10px;
    background-image:url(../../app_images/Cogs_icon.png);
    background-repeat:no-repeat;
    background-position:2% 30%;
}

.ButtonSelsearch
{
    position:absolute;
    top:200px;
    left:200px;
}
div.menuHeadlines
{
    padding:0px;
    padding-left:2px;
    font-family:"Open Sans", Calibri;
    margin-top:-10px;
}


td.HomeOptionCell
{
	font-family:"Open Sans", Calibri;
	padding:8px;
    vertical-align:top;
    width:20%;
    border:solid 6px #e60047;
    border-radius:15px;
    font-weight:normal;
}


a.HomePageLink1
{
    margin-bottom:6px;
    font-size:150%;
}
/*font classes*/
.ListItemLabel
{
    color:#333333;
    font-weight:normal;
    font-family:"Open Sans", Calibri;
}

/* Main menu page styles */
#menuWrapper
{
	/* make sure the menu divs don't stack on page resize */
	width:850px;
	padding-top:20px;
	
}
#menu
{
	float:left;
	width:450px;
	height:485px;
	background-image:url(../../app_images/menu_background.png);
	background-repeat: no-repeat;
}

.menuHeadlines
{
	padding:80px 30px 100px 30px;
	text-align:left;
	font-size:100%;
	font-weight:lighter;
	font-family:"Open Sans", Calibri;
}

.menuHeadlines p
{
	font-weight:lighter;
	text-align:left;
	font-family:"Open Sans", Calibri;
}

.NewsHeader:hover
{
    cursor:pointer;
}

.nationalMenuHeadlines
{
	padding:80px 30px 100px 30px;
	text-align:left;
	font-size:80%;
	font-weight:normal;
	font-family:"Open Sans", Calibri;
}

.nationalMenuHeadlines p
{
	font-weight:bold;
	text-align:left;
	font-size:100%;
	font-family:"Open Sans", Calibri;
}


/* printing progress page */
.printingProgressTable
{
	background-color:White;
	padding-top:50px;
	font-family:"Open Sans", Calibri;
}

.ajaxUpdatePanel
{
	background-color: White; 
	color: #444444;
	height:100%;
	width:100%
}
.ajaxUpdateMessage
{
	font-size: large; 
	vertical-align: middle;
	font-family:"Open Sans", Calibri;
}

/* Report selections */
.reportSelectionCategory
{
	font-weight:bold;
	font-family:"Open Sans", Calibri;
}

/* section builder wizard */
.cancelButtonContainer, .previousButtonContainer, .nextButtonContainer, .okButtonContainer
{
	float:left;
	margin: 5px 5px 5px 0px;
	padding:1px; /* required to stop IE cropping to bottom */
	font-family:"Open Sans", Calibri;
}

.cancelButtonContainer
{
	margin-right:20px;
}
.wizardButtonsContainer
{
	float:right;
	margin-bottom:5px;
	padding:1px; /* required to stop IE cropping to bottom */
}

.wizardControlsContainer
{
	padding:10px 10px 10px 10px;
}
.wizardControlsContainer .introduction
{
	font-weight:bold;
	margin:0px 0px 10px 0px;
}
.wizardControlsContainer .controlLabel
{
	margin:10px 0px 0px 0px;
	
}
.wizardControlsContainer .nextStep
{
}

.saveButtonContainer
{
	float: right;
	padding-top:10px;
	font-family:"Open Sans", Calibri;
}

/* Rename boxes */

.renameContainer
{
	border:solid 3px #666666; 
	background-color: white;
	font-family:"Open Sans", Calibri;
}

/* tables that should look like grids */
.TableInGridStyle
{
	font-family:"Open Sans", Calibri;
	font-size:100%;
}

.TableInGridStyle th
{
	color:White;
	background-color:#666666;
	
	border-left:1px solid White;	
	border-top:1px solid White;
	border-bottom:1px solid Silver;
	border-right:1px solid Silver;
	
	font-family:"Open Sans", Calibri;
	font-size:11px;
	font-weight:bold;
	
	height:20px;
	text-align:left;
	overflow:hidden;
	
	padding: 0px 3px 0px 3px;	
}

.TableInGridStyle tr
{
	height:20px;
}

.TableInGridStyle td
{
	background-color:White;
	border-left:1px solid White;	
	border-top:1px solid White;
	border-bottom:1px solid Silver;
	border-right:1px solid Silver;
	
	font-family:"Open Sans", Calibri;
	font-size:11px;
	font-weight:bold;
	
	height:20px;
	text-align:left;
	overflow:hidden;
	
	padding: 0px 3px 3px 3px;
}

.RgSectionLabel
{
	font-weight:bold;
	margin:8px 0px 2px 0px;
	font-family:"Open Sans", Calibri;
}

.RgWebPanelButtonContainer
{
	float:right;
	padding-top:4px;
	padding-bottom:4px;
	font-family:"Open Sans", Calibri;
}

.InfPropertyPanelContainer
{
	background-color:#fafafa;
	width:100%;
	font-family:"Open Sans", Calibri;
}

.QuestionPopup
{
    display:none;
    font-size:85%;
    padding:6px;
    position:absolute;
    z-index:4000;
    border:solid 1px #DB2A1E;
    background-color:#fff;
    top:350px;
    left:745px;
    font-family:"Open Sans", Calibri;
}

.NewReportButton
{
    background-color:#990030;
    background-image: linear-gradient(to bottom, #e60047 0%, #990030 100%);
    /*filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr= '#e60047' , EndColorStr= '#990030' );*/   
    Color:White;
    Height:28px;
    Cursor:Hand;
    font-family:"Open Sans", Calibri;
    font-weight:bold;
    border-radius:5px;
    text-align:center;
    font-size:130%;
    padding:2px 10px 2px 10px;
}

.NewReportButton:Hover
{
     
   
    Cursor:hand;
    
}


.NewReportButton:disabled
{
     
   
    color:lightgray;
    
}



.FooterText
{
    color:#333333;
}

.FooterText a
{
    color:#333333;
}

.toolbarMenuItem a
{
    color:white;
    text-decoration:none;
}
.toolbarMenuItem
{
    list-style:none;
    height:25px;
}

.HamburgerItem
{    
    Color:#e60047;
    background:white;
    text-decoration:none;
    border-width:thin;
    font-size:15px;
    font-weight:bold;
    padding-left:0px;
}

.HamburgerItemlabel
{    
    padding-top:5px;
    line-height:30px;
}

.HamburgerItem a
{    
    Color:#e60047;
    background:white;
    text-decoration:none;
    font-size:15px;
    font-weight:bold;
}


.HamburgerItem li 
{    
    Color:#e60047;
    background:white;
    text-decoration:none;
    list-style:none;
    font-size:15px;
    font-weight:bold;
}


.HamburgerItem.igeb_LabourPartyItemLink
{    
    Color:#e60047;
    background:white;
    font-size:15px;
    font-weight:bold;
}



.HamburgerItem label:hover 
{    
    Color:white;
    background:#e60047;
    background-color:#e60047;
    font-size:15px;
    font-weight:bold;
    padding-left:0px;
}


.HamburgerItem:hover
{ 
    background-color:#e60047;
    border:none;
    border-width:0px;
    Color:white;
    font-family:"Open Sans", Calibri;
    font-weight:bold;
    width:100%;
    text-decoration:none;
    font-size:15px;
    padding-left:0px;
}
.HamburgerItemTriangle {
}

.HamburgerItemTriangle::after 
{
    left: 430px;
    top: -18px;
    width: 0px;
    height: 0px;
    border-top-color: #e60047;
    border-right-color: transparent;
    border-left-color: transparent;
    border-top-width: 8px;
    border-right-width: 5px;
    border-left-width: 5px;
    border-top-style: solid;
    border-right-style: solid;
    border-left-style: solid;
    position: relative;
    content:"";
    display: inline-block;
}

.HamburgerItemTriangle:hover::after 
{
    border-top-color: white;
}

.HamburgerItemTriangleLeft {
}

.HamburgerItemTriangleLeft::before 
{
    left: -20px;
    top: 0px;
    width: 0px;
    height: 0px;
    border-right-color: #e60047;
    border-bottom-color: transparent;
    border-top-color: transparent;
    border-right-width: 8px;
    border-bottom-width: 5px;
    border-top-width: 5px;
    border-right-style: solid;
    border-bottom-style: solid;
    border-top-style: solid;
    position: relative;
    content:"";
    display: inline-block;
}

.HamburgerItemTriangleLeft:hover::before 
{
    border-right-color: white;
}

.HamburgerItemTriangleRight {
}

.HamburgerItemTriangleRight::after 
{
    left: 430px;
    top: -18px;
    width: 0px;
    height: 0px;
    border-left-color: #e60047;
    border-bottom-color: transparent;
    border-top-color: transparent;
    border-left-width: 8px;
    border-bottom-width: 5px;
    border-top-width: 5px;
    border-left-style: solid;
    border-bottom-style: solid;
    border-top-style: solid;
    position: relative;
    content:"";
    display: block;
}

.HamburgerItemTriangleRight:hover::after 
{
    border-left-color: white;
}

/*HamburgerItem:hover
{ 
    background-color:#e60047;
    border:none;
    border-width:0px;
    Color:white;
    font-size:large;
    font-family:Calibri;
    font-weight:bold;
    height:100%;
    width:100%;
    font-weight:bold;
    padding-left:0px;
}*/



.HamburgerItemHover
{ 
    background-color:#e60047;
    border:none;
    border-width:0px;
    Color:white;
    font-size:15px;
    font-family:"Open Sans", Calibri;
    font-weight:bold;
    height:100%;
    width:100%;
    font-weight:bold;
    padding-left:0px;
}


.toolbarMenuItemHover a
{
    color:#e60047;
background-color:white;
}

.dateMain {
    padding:0px;
}
 .dateDropDown{
     background-color:lightgrey ;
    padding:0px ;
    background-image:none;
 }
/* Set grid tables to have rounded corners */
    /* set all corner radii initially to zero */
    /*#roundedTable td,
    #roundedTable th,
    #roundedTable tbody tr td {
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }*/
    
/*#roundedTable > div {
    border-top-left-radius: 0.6em;
    border-top-right-radius: 0.6em;
    border-bottom-left-radius: 0.6em;
    border-bottom-right-radius: 0.6em;
}*/

    /*set only specific radii per corner (don't use the border-radius shorthand)*/
    /*#roundedTable tr:first-child th:first-child {
        -webkit-border-top-left-radius: 0.6em;
        -moz-border-top-left-radius: 0.6em;
        border-top-left-radius: 0.6em;
    }
    #roundedTable tr:first-child th:last-child {
        -webkit-border-top-right-radius: 0.6em;
        -moz-border-top-right-radius: 0.6em;
        border-top-right-radius: 0.6em;
    }
    #roundedTable table:last-child tr:last-child td:first-child {
        -webkit-border-bottom-left-radius: 0.6em;
        -moz-border-bottom-left-radius: 0.6em;
        border-bottom-left-radius: 0.6em;
    }
    #roundedTable table:last-child tr:last-child td:last-child {
        -webkit-border-bottom-right-radius: 0.6em;
        -moz-border-bottom-right-radius: 0.6em;
        border-bottom-right-radius: 0.6em;
    }*/

    /*#roundedTable tbody tr td:last-child {
        -webkit-border-top-right-radius: 0.6em;
        -moz-border-top-right-radius: 0.6em;
        border-top-right-radius: 0.6em;
        -webkit-border-bottom-right-radius: 0.6em;
        -moz-border-bottom-right-radius: 0.6em;
        border-bottom-right-radius: 0.6em;
    }*/

    /*#roundedTable table tr:first-child th:first-child {
        -webkit-border-top-left-radius: 0.6em;
        -moz-border-top-left-radius: 0.6em;
        border-top-left-radius: 0.6em;
    }
    #roundedTable table tr:first-child th:last-child {
        -webkit-border-top-right-radius: 0.6em;
        -moz-border-top-right-radius: 0.6em;
        border-top-right-radius: 0.6em;
    }
    #roundedTable tbody tr:last-child td:first-child, 
    #roundedTable table tr:last-child td:first-child {
        -webkit-border-bottom-left-radius: 0.6em;
        -moz-border-bottom-left-radius: 0.6em;
        border-bottom-left-radius: 0.6em;
    }
    #roundedTable tbody tr:last-child td:last-child, 
    #roundedTable table tr:last-child td:last-child {
        -webkit-border-bottom-right-radius: 0.6em;
        -moz-border-bottom-right-radius: 0.6em;
        border-bottom-right-radius: 0.6em;
    }*/

    /*#roundedTable tbody tr td,
    #roundedTable tr + tr td,
    #roundedTable tbody tr th,
    #roundedTable tr + tr th {
        -webkit-border-top: 0;
        -moz-border-top: 0;
        border-top: 0;
    }

    #roundedTable tr td + td,
    #roundedTable tr th + th {
        -webkit-border-left: 0;
        -moz-border-left: 0;
        border-left: 0;
    }

_:-moz-tree-row(hover), .FFLargeModalTop {
    top: 5% !important;
}
_:-moz-tree-row(hover), .FFMediumModalTop {
    top: 15% !important;
}
_:-moz-tree-row(hover), .FFSmallModalTop {
    top: 25% !important;
} 
*/


